<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <script src="main.js" type="text/javascript"></script>
    </head>
    <body onload="main()">
        <div id="add"> ajouter</div>
    </body>
</html>
